Subject: Re: [PATCH v2 2/3] safe.directory: normalize the configured path

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Jul 2024 09:11:05 -0700

Phillip Wood <[email-masked]> writes:

> I think this is sensible if the key is an absolute path, if the key is
> a relative path I think we should ignore it as it is not clear which
> directory the user meant.

The only thing that worries me in that proposal is that doing so
would break a configuration that used to work.  I'd rather leave
the tightening of it to future work with its own justification.

Thanks.